<!-- <%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>-->
 <!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>購入</title>
	<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
</head>
<body>
	<nav class="navbar navbar-expand navbar-light" style="background-color:#e1bee7">
		<div class="container-fluid">
			<a class="navbar-brand" href="top.html">通販サイト</a>
			<div class="collapse navbar-collapse row" id="navbar">
				<ul class="navbar-nav ml-auto">
					<!-- ログインある/なしに応じて表示内容変化(あとでかく) -->
					<li class="nav-item">
						<a class="nav-link" href="login.html">ログイン</a>
					</li>
					<li class="nav-item">
						<a class="nav-link"href="cart.html">カート</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="userregist.html">新規登録</a>
					</li>
				</ul>
			</div>
		</div>
    </nav>
    
    <div class="container">
        <br>
        <br>
        <br>
        
        <h2 class="text-center">購入手続き</h2>
        
        <br>
        <br>
        
        <form action="" method="post">

            <br>
            <br>
            
            <table class="table table-striped">
                <thead style="background-color:#e1bee7">
                    <tr>
                        <th class="text-center">商品名</th>
                        <th class="text-center">サイズ</th>
                        <th class="text-center">価格</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td class="text-center">ああああ</td>
                        <td class="text-center">ああああ</td>
                        <td class="text-center">ああああ</td>
                    </tr>
                    <tr>
                        <td class="text-center">ああああ</td>
                        <td class="text-center">ああああ</td>
                        <td class="text-center">ああああ</td>
                    </tr>
                </tbody>
            </table>
            
            <br>
            
            <div class="text-center">
                <label>配送方法</label>
                <select name="">
                    <option>通常配送</option>
                    <option>ああああ</option>
                    <option>ああああ</option>
                </select>
            </div>
            
            <br>
            <br>
            
            <div class="col-sm-6 offset-sm-3">
                <button type="submit" class="btn btn-block" style="background-color:#e1bee7">購入確認</button>
            </div>
            
        </form>

    </div>
</body>
</html>
        